.price_graphic_design_wrap {
	width: 100%;
	height: auto;
	background: white;
	border-image: linear-gradient(to left, #ffffff 10%, #00BFF0 25%, #00BFF0 75%, #ffffff 90%) 1 stretch;
	border-width: 1px 0 0 0;
	margin-top: 64px;
	padding-bottom: 20px;
}
.price_graphic_design_content_wrap {
	display: flex;
	flex-direction: row;
	width: 95%;
	margin: auto;
}
.price_graphic_design_content {
	width: 95%;
	padding: 20px;
	margin: 10px auto;
	background: white;
	-webkit-box-shadow: 0px 0px 17px -3px;
	box-shadow: 0px 0px 17px -3px;
	display: flex;
	flex-direction: column;
}
.price_graphic_design_content_box_01 {
	width: 100%;
	height: 500px;
	margin: auto;
}
.price_graphic_design_content_box_02 {
	width: 100%;
	height: auto;
	min-height: 150px;
}
.price_graphic_design_infographic_wrap {
	width: auto;
	height: auto;
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.small_hexagon_svg {
	width: 120px;
	height: 120px;
	z-index: 900;
	position: absolute;
	margin-top: -120px;
	margin-left: 46px;
}
.service_category_txt_graphics {
	font-family: "Lato", sans-serif;
	font-size: 1em;
	color: #000;
	text-align: left;
	padding: 15px;
	line-height: 25px;
	position: relative;
	top: 50%;
	transform: translateY();
}
.graphic_design_call {
	width: 95%;
	height: auto;
	margin: auto;
	margin: 20px auto;
}
.graphic_design_content_title {
	font-family: "Roboto", sans-serif;
	font-size: 2em;
	font-weight: 500;
	border-color: black;
	border-style: solid;
	border-width: 0 0 0 10px;
	padding-left: 5px;
	width: 100%;
}
.graphic_design_content_txt {
	font-family: "Lato", sans-serif;
	color: black;
	padding: 10px;
	margin: 10px auto;
}
.graphic_design_txt_prices {
	font-family: "Lato", sans-serif;
	font-size: 1.3em;
	color: #000;
	text-align: left;
	padding: 15px;
	top: 50%;
	transform: translateY();
}
.graphic_design_txt_prices m {
	background: black;
	color: #fff;
	padding-left: 2px;
	padding-right: 2px;
	border: thin solid black;
}
.graphic_design_txt_prices l {
	border: thin solid black;
	padding-left: 2px;
	padding-right: 2px;
	margin-left: -7px;
}
/* =====================    Hexagon Styling  Big  ================  */


.big_hexagon {
	width: 350px;
	height: 350px;
	border: 2px solid black;
	margin: auto;
	top: 50%;
	transform-origin: center;
	padding-left: 70px;
	border-radius: 300px;
	position: relative;
}
.hex {
	width: 208px;
	height: 120px;
	background: black;
	position: relative;
	transform: rotateZ(90deg);
	margin-top: 109px;
}
.hex:before, .hex:after {
	content: "";
	border-left: 104px solid transparent;
	border-right: 104px solid transparent;
	position: absolute;
}
.hex:before {
	top: -59px;
	border-bottom: 60px solid black;
}
.hex:after {
	bottom: -59px;
	border-top: 60px solid black;
}
.hex.inner {
	background-color: white;
	-webkit-transform: scale(.95, .95);
	-moz-transform: scale(.95, .95);
	transform: scale(.95, .95);
	z-index: 1;
}
.hex.inner:before {
	border-bottom: 60px solid white;
}
.hex.inner:after {
	border-top: 60px solid white;
}
.hex.inner2 {
	background-color: black;
	-webkit-transform: scale(.95, .95);
	-moz-transform: scale(.95, .95);
	transform: scale(.95, .95);
	z-index: 2;
}
.hex.inner2:before {
	border-bottom: 60px solid black;
}
.hex.inner2:after {
	border-top: 60px solid black;
}
/* =====================    Hexagon Styling  Small ================  */



.small_hexagon {
	width: 300px;
	height: 300px;
	margin-top: -59px;
	margin-left: 95px;
	transform-origin: center;
	padding-left: 42px;
	transform: scale(.4, .4);
	position: absolute;
	border-color: none;
	background: white;
	border: solid 3px black;
}
.hex_small {
	width: 208px;
	height: 120px;
	background: black;
	position: relative;
	transform: rotateZ(90deg);
	margin-top: 84px;
	left: 0px;
}
.hex_small:before, .hex_small:after {
	content: "";
	border-left: 104px solid transparent;
	border-right: 104px solid transparent;
	position: absolute;
}
.hex_small:before {
	top: -59px;
	border-bottom: 60px solid black;
}
.hex_small:after {
	bottom: -59px;
	border-top: 60px solid black;
}
.hex_small.inner {
	background-color: white;
	-webkit-transform: scale(.95, .95);
	-moz-transform: scale(.95, .95);
	transform: scale(.95, .95);
	z-index: 1;
}
.hex_small.inner:before {
	border-bottom: 60px solid white;
}
.hex_small.inner:after {
	border-top: 60px solid white;
}
.hex_small.inner2 {
	background-color: black;
	-webkit-transform: scale(.95, .95);
	-moz-transform: scale(.95, .95);
	transform: scale(.95, .95);
	z-index: 2;
}
.hex_small.inner2:before {
	border-bottom: 60px solid black;
}
.hex_small.inner2:after {
	border-top: 60px solid black;
}



/* ================    Animation   ===================== */



.change{
	animation: 10s ease infinite;
}
 @keyframes change {
	 
0% {
background-color: white;
	
}
8.33333% {
background: #00bbf0;
}
16.66667% {
background: white;
}
100% {
background: white;
}
}
/*    ==================    Small hexagon Style numbers  ===============*/

.small_hexagon_01, .small_hexagon_02, .small_hexagon_03, .small_hexagon_04, .small_hexagon_05, .small_hexagon_06, .small_hexagon_07 {
	width: 300px;
	height: 300px;
	transform-origin: center;
	padding-left: 42px;
	transform: scale(.4, .4);
	position: absolute;
	border-color: none;
	background: white;
	border: solid 3px black;
	border-radius: 166px;
}
.small_hexagon_01 {
	margin-top: -394px;
	margin-left: -43px;
	animation-name: change;
	animation-duration: 12s;
	animation-iteration-count: infinite;
	animation-delay: 0s;
}
.small_hexagon_02 {
	margin-left: 117px;
	margin-top: -307px;
	animation-name: change;
	animation-duration: 12s;
	animation-iteration-count: infinite;
	animation-delay: 2s;
}
.small_hexagon_03 {
	margin-left: 120px;
	margin-top: -122px;
	animation-name: change;
	animation-duration: 12s;
	animation-iteration-count: infinite;
	animation-delay: 4s;
}
.small_hexagon_04 {
	margin-left: -40px;
	margin-top: -28px;
	animation-name: change;
	animation-duration: 12s;
	animation-iteration-count: infinite;


	animation-delay: 6s;
}
.small_hexagon_05 {
	margin-left: -202px;
	margin-top: -116px;
	animation-name: change;
	animation-duration: 12s;
	animation-iteration-count: infinite;


	animation-delay: 8s;
}
.small_hexagon_06 {
	margin-left: -208px;
	margin-top: -296px;
	animation-name: change;
	animation-duration: 12s;
	animation-iteration-count: infinite;
	animation-delay: 10s;
}
.small_hexagon_txt {
	width: auto;
	height: auto;
	background: black;
	color: white;
	font-family: "Lato", sans-serif;
	font-size: 3.5em;
	z-index: 50;
	position: absolute;
	padding: 5px;
	margin-top: 64px;
	margin-left: 12px;
}
.small_hexagon_txt_plan {
	width: auto;
	height: auto;
	background: black;
	color: white;
	font-family: "Lato", sans-serif;
	font-size: 3.5em;
	z-index: 50;
	position: absolute;
	padding: 5px;
	margin-top: 53px;
	margin-left: 54px;
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (max-width: 600px) {
.price_graphic_design_infographic_wrap {
	top: 50%;
	left: 50%;
	transform: translate( -50%, -50%) scale(.8, .8);
	margin: auto;
}
}

/* Small devices (portrait tablets and large phones, 500px and up) */
@media only screen and (max-width: 500px) {
.price_graphic_design_infographic_wrap {
	top: 50%;
	left: 50%;
	transform: translate( -50%, -50%) scale(.8, .8);
	margin: auto;
}
}

/* Small devices (portrait tablets and large phones, 400px and up) */
@media only screen and (max-width: 400px) {
.price_graphic_design_infographic_wrap {
	width: 450px;
	top: 50%;
	left: 50%;
	transform: translate( -50%, -50%) scale(.7, .7);
	margin: auto;
}
.price_graphic_design_content_box_01 {
	height: 406px;
}
}
